@charset "utf-8";

/******
/-----------------
	GoGoanns Stylesheet V.2.0
	Created by Kalel Johnston
	Copyright, 2013
	--------------------------/
	CSS Reset	**/
html,body,div,header,footer,nav,menu,section,figure,span,img,table,td,ul,li,input,button,dt,dd,dl,h1,h2,h3,h4,a{margin:0px;padding:0px;border:none;}
a{text-decoration:none;outline:none}
ul{list-style:none;}
table{border-collapse:collapse;}
td{padding:5px}
p{padding:5px 0px;margin:0px;}
sup,sub{line-height:50%}
@font-face {
    font-family: 'MProR';
    src: url('myriad-reg-webfont.eot');
    src: url('myriad-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriad-reg-webfont.woff') format('woff'),
         url('myriad-reg-webfont.ttf') format('truetype'),
         url('myriad-reg-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MProS';
    src: url('myriadprosemibold.eot');
    src: url('myriadprosemibold.eot?#iefix') format('embedded-opentype'),
         url('myriadprosemibold.woff') format('woff'),
         url('myriadprosemibold.ttf') format('truetype'),
         url('myriadprosemibold.svg#myriadprosemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MProB';
    src: url('myriadpro-bold.eot');
    src: url('myriadpro-bold.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-bold.woff') format('woff'),
         url('myriadpro-bold.ttf') format('truetype'),
         url('myriadpro-bold.svg#MyriadProBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MProC';
    src: url('myriadpro-cond-webfont.eot');
    src: url('myriadpro-cond-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-cond-webfont.woff') format('woff'),
         url('myriadpro-cond-webfont.ttf') format('truetype'),
         url('myriadpro-cond-webfont.svg#MyriadProCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MProBC';
    src: url('myriadpro-boldcond-webfont.eot');
    src: url('myriadpro-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-boldcond-webfont.woff') format('woff'),
         url('myriadpro-boldcond-webfont.ttf') format('truetype'),
         url('myriadpro-boldcond-webfont.svg#MyriadProCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

/**	---------
	Starts	**/
body{background:#021533 url(../images/bg.jpg) top center fixed;background-size:100%;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000}
h1{padding:10px 0;font:normal normal 30px 'MProBC'}
h2{padding:10px 0;font:normal normal 24px 'MProB';text-transform:uppercase}
h3{padding:10px 0;font:normal normal 16px 'MProS'}
h4{padding:10px 0;font:normal normal 14px 'MProS'}
.container{position:relative;width:980px;margin:0px auto}
header{position:relative;height:135px;margin-bottom:10px;background:url(../images/header_bg.jpg)}
  header .goanna{position:absolute;top:10px;left:10px;z-index:100}
  header .logo{position:absolute;top:45px;left:165px;z-index:100}
  #topper{position:absolute;top:0;left:0;width:80%;height:30px;padding:0 3% 0 17%;background:#021533;color:#fff}
    #topper h4{padding-top:7px}
    #topper img{vertical-align:top;padding:0 5px}
nav{position:absolute;bottom:7px;right:20px}
    nav ul{}nav li{position:relative;padding:0 10px;text-transform:uppercase;float:left;z-index:1000}nav li:hover ul{display:block}
        nav ul ul{display:none;position:absolute;top:22px;left:0;width:200px;padding:10px 0;border-radius:0 0 5px 5px;background:#FCC818;z-index:1100}
        nav ul ul li{padding:0;float:none}
            nav ul ul a{padding:5px 10px;color:#021533;font-size:14px}nav ul ul a:hover{background:#021533;color:#fff}
    nav a{display:block;border-bottom:3px solid transparent;color:#fff;font:normal normal 18px 'MProBC'}nav a:hover{color:#FCC818;border-bottom:3px solid #FCC818}
#leftside{width:720px;float:left}
  #banner{position:relative;width:720px;height:350px;margin-bottom:10px;float:left;z-index:100}
      #banner img{border-radius:5px}
      #banner .ui-tabs-nav{display:none}
      #featured{width:100%!important;background:none!important}
      #featured .ui-tabs-panel .infotext{top:auto!important;bottom:0!important;left:0!important}
      #featured .infotext{width:94%!important;height:auto!important;padding:30px 3% 20px;background:url(../images/banner_overlay.png) repeat-x;border-radius:0 0 5px 5px;font-size:14px;font-weight:bold}
      #featured .readon{display:none}
  #content{width:680px;min-height:280px;margin-bottom:20px;padding:20px;background:url(../images/whitepxl.png);border-radius:5px}
  .item-page{position:relative;}
    .item-page ul{list-style:square;margin:10px}
    .item-page li{padding:5px}
#rightside{width:260px;float:right}
  .scores{padding-bottom:10px;float:right}
    .scores img{display:block;float:left;border-radius:0 5px 5px 0}.banner_right a:first-child img{border-radius:5px 0 0 5px}
  .pane{position:relative;min-height:50px;margin-bottom:20px;padding:55px 15px 15px;background:url(../images/pane_bg.png);border-radius:5px;clear:both;color:#fff}
    .pane h1{position:absolute;top:0;left:0;width:105.5%;padding:0 0 15px;background:url(../images/headings.png) top right;color:#fff;text-align:center;font:normal normal 26px/46px 'MProBC';text-transform:uppercase}.pane.lnews h1{background-position:right -61px;color:#000815}
    .pane a{color:#fdd25a}
#actions{position:relative;height:180px}
  #actions .action3{position:absolute;top:0;right:-10px}
#sponsors{padding:10px 0;background:#fff;color:#021533}
footer{padding:20px 0;background:#021533;color:#fff;line-height:18px;font-size:14px}
  footer img{float:right}
  footer ul{margin-top:30px}
  footer li{position:relative;padding:0 10px;text-transform:uppercase;float:left;z-index:1000}footer li:hover ul{display:block}
        footer ul ul{display:none;position:absolute;top:22px;left:0;width:200px;padding:10px 0;border-radius:0 0 5px 5px;background:#FCC818;z-index:1100}
        footer ul ul li{padding:0;float:none}
            footer ul ul a{padding:5px 10px;color:#021533;font-size:14px}footer ul ul a:hover{background:#021533;color:#fff}
    footer a{display:block;border-bottom:3px solid transparent;color:#fff;font:normal normal 18px 'MProBC'}footer a:hover{color:#FCC818;border-bottom:3px solid #FCC818}
/**	---------
	Class Declarations	**/
.left{float:left;}.right{float:right;}.clear{clear:both;}

.jicons-icons,.contact h3{display:none}

.items-leading > div{margin:5px 0;padding:10px;background:#021533;color:#fff;border-radius:5px}
    .items-leading > div a{color:#fdd25a}
    .items-leading .readmore a{display:inline-block;padding:5px 10px;border-radius:5px;background:#fdd25a;color:#021533;font:normal normal 14px 'MProS'}

/**   Form Stylings   **/
span.contactopen{display:block;margin:10px 0px;padding:10px;background:#0078C1 url(../images/footer_bg.gif);color:#fff;font-weight:bold;font-size:14px;text-align:center;cursor:pointer;
     border-radius:10px
}span.contactopen:hover{background:#666}
label{display:inline-block;float:left;height:26px;line-height:26px;width:130px;font-size:14px;font-weight:bold;color:#384F6F}
    label#jform_contact_email_copy-lbl{width:auto;padding-right:20px}
input,textarea,select,button{width:300px;margin:0;padding:5px;color:#666;background:#f5f5f5;border:1px solid #ccc;margin:5px 0;font:14px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; -moz-border-radius: 5px; -webkit-border-radius:5px; }
    input#contactus{width:auto}
    input[type="checkbox"],input[type="radio"]{width:auto}
input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
input.submit,input.button,button{cursor: pointer; border: 1px solid #222; background:#333; color:#fff;border-radius:5px}
input.submit:hover,button:hover{background:#444;}
    #recaptcha_area input#recaptcha_response_field{top:22px;left:0px}
fieldset{width:90%;margin:10px;padding:20px;border:1px solid #ccc;border-radius:5px}
legend{padding:7px 10px;font-weight:bold;color:#000;border:1px solid #eee;border-radius:5px}
#recaptcha_widget_div{float:left}
span.required{ font-size: 13px; color: #ff0000; } 
.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('../includes/assets/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; margin: 10px 0; color:#8a1f11;border: 1px solid #FBC2C4; border-radius:5px }
#success_page{margin:10px 0px;padding:10px;background:#d4ffcd;
    border-radius:10px
}#success_page h1{background: url('../includes/assets/success.gif') left no-repeat;margin-bottom:0px;padding-left:22px;font-size:14px;border:none;}

/*  Calendar of Events */
.extcal_minical{background:#454543 url("../images/gosfordchallenge_subnavbg.gif") no-repeat right bottom!important;border-radius:5px}table.extcal_minical{background-color:none}
.extcal_navbar a{color:#fff;font-size:12px!important}
td.mod_eb_mincalendar_today{background-color:#4DA7D8}
td.mod_eb_mincalendar_event{background-color:#fff}td.mod_eb_mincalendar_event a,td.mod_eb_mincalendar_event a span{color:#333!important}

#extcalendar{margin-top:10px}
  #extcalendar .menu_calendar{margin:0px 0px 10px}
    #extcalendar .menu_calendar a{display:block;padding:0px 20px;line-height:30px;background:url(../images/sprites/nav_bg.png);color:#fff;border:none;font-weight:bold;outline:none;text-transform:lowercase;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}#extcalendar .menu_calendar a:hover{background-position:0px -30px}
  #extcalendar .regpro_calendar{background:none}
  #extcalendar .regpro_calendarMonthHeader_wrapper{margin-bottom:5px;padding:10px;background:url(../images/header_bg.jpg);border-radius:5px}
  #extcalendar .regpro_calendarMonthHeader{background:none;border:none}
    .regpro_calendarMonthHeader select{display:inline-block;width:140px;height:30px}
  .regpro_calendarWeekDayHeader{padding:8px 5px;font-family:'MProS';font-size:14px;background:#FCC818;border-color:#fff;color:#021533}
  .regpro_calendarday_highlight{background:#eee}
  .regpro_calendarDay{background:#efefef}.regpro_calendarDay:hover{background:#ddd}
  .regpro_calendar_table .eventDay{background:#FCC818;color:#021533}
    .regpro_calendarDay .eb_event_link, .regpro_calenderday_highlight .eb_event_link{background:none;border:none;border-top:1px solid #E0B701;color:#021533!important}.regpro_calendarDay .eb_event_link:first-child, .regpro_calenderday_highlight .eb_event_link:first-child{border:none!important}.regpro_calendarDay .eb_event_link:hover, .regpro_calenderday_highlight .eb_event_link:hover{text-decoration:underline}

#tablec_wrapper{margin-bottom:5px;background:#04B6D8;border-radius:5px}
  #extcalendar #tablec_wrapper .tablec{background:none;border:none;padding:0px}
    #extcalendar #tablec_wrapper .tablec td{padding:8px 5px;background:none;border:none}
    #extcalendar .nextweek a,#extcalendar .previousweek a,#extcalendar .nextday a,#extcalendar .previousday a{display:inline-block;line-height:30px;padding:0px 15px;background:url(../images/sprites/nav_bg.png) 0px -60px;color:#005d8f;font-weight:bold;
-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}#extcalendar .nextweek a:hover,#extcalendar .previousweek a:hover,#extcalendar .nextday a:hover,#extcalendar .previousday a:hover{background-position:0px -90px}
    #extcalendar .currentmonth, #extcalendar .currentday, #extcalendar .currentweek{font-size:18px;font-family:'MProR'}
    #extcalendar .tableh2{padding:8px 5px;font-family:'MProS';font-size:14px;background:#454543;border:none}
    #extcalendar .tableb{padding:none;border:none}
    .weekview_wrap .eventDay{padding:0px;background:#4DA7D8;color:#fff;border-bottom:1px solid #fff}
      .weekview_wrap .eventDay a{display:block;padding:5px 10px;color:#fff;font-weight:bold}.weekview_wrap .eventDay a:hover{text-decoration:underline}

.topmenu_calendar{display:none}
h2.eb_title{display:none}
  .eb_title a{color:#04B6D8}
#eb_cats .eb_col{width:206px;height:206px;padding:5px;position:relative;float:left;cursor:pointer}
  #eb_cats .eb_col h3{position:absolute;bottom:-1px;left:6px;margin:0px!important;}
    #eb_cats .eb_col h3 a{display:block;width:186px;margin:0px!important;padding:0px 10px 10px;line-height:30px;background:rgb(0, 166, 80)!important;opacity: 0.9!important;color:#fff!important;border-radius:0px 0px 5px 5px}#eb_cats .eb_col:hover h3 a{background:#454543!important}
      #eb_cats .eb_col h3 a small{display:none}#eb_cats .eb_col:hover h3 a small{display:block;margin:0px;padding:5px 0px;line-height:normal;font-size:10px;color:#FFDC13}
    #eb_cats .eb_col img{border:1px solid #fff;border-radius:6px}
.cat_list h3.eb_title{margin-top:0px}
  .cat_list h3.eb_title a{display:block;padding:8px 5px;font-family:'MProS';font-size:14px;background:#454543;color:#fff;border:none}
  #eb_docs dl.eb_props{width:250px;margin:0px 0px 20px 30px;padding:10px;background:#04B6D8;color:#fff;border:none;float:right;border-radius:5px}
    .location_link{color:#FFDC13}
    .eb_price{color:#fff;font-weight:bold;text-decoration:underline}
    
#eb_docs .eb_row{padding:0px;background:none}
#eb_details{width:auto!important;margin:0px;float:right}
  #eb_details h3{padding-top:0px;color:#fff}
  #eb_details #detail_left{width:250px;margin:0px 0px 20px 30px;padding:10px;background:#041533;color:#fff;float:none;border-radius:5px}
    #eb_details #detail_left table,#eb_details #detail_left td{border:none}
    .location_link{color:#FFDC13}
    .eb_price{color:#fff;font-weight:bold;text-decoration:underline}
.eb_taskbar{display:none}
#itp-social-buttons-box{display:none;margin-top:20px;padding-top:10px;border-top:1px solid #ccc}
#eb_share_text{padding:15px 20px 0px 100px;font-family:'MProS';color:#454543}

.eb_event_list .eb_event{padding:10px 20px;border-top:1px solid #005782;color:#ccc}.eb_event_list tr:first-child .eb_event{border:none}
  .eb_event_list .eb_event a{color:#fff}
    .eb_event_list .eb_event_link{font-family:'MProS';font-size:16px}
    .eb_event_list .event_date{display:block;width:40px;height:40px;margin:-10px 0 0 20px;text-align:center;line-height:19px!important;font:normal normal 18px 'RockB';color:#fff;text-transform:uppercase;float:right;overflow:hidden}
    
#eb_docs{min-height:170px}
  .eb_row{position:relative}
  #eb_docs .eb_row .eb_description{width:66%;float:left}
  #eb_details{position:absolute;top:0;right:0}

/* Galleries
*********************************/ 
#phocagallery + div,a[title="Phoca Gallery"],a[title="Phoca.cz"]{display:none}
#phocagallery h1{color:#fff}
#phocagallery{position:relative;padding:10px;margin-bottom:40px;background:#021533;border-radius:5px}
  #phocagallery #pg-icons{display:none}
  #phocagallery .pg-cv-box{height:auto;padding:0px;background:none;box-shadow:none}
    #phocagallery .pg-cv-box .pg-cv-name,#phocagallery .pg-cv-box .pg-icon-detail{display:none}
  #phocagallery .ph-cb{height:0px}
  #phocagallery .pagination{display:none}
  #phocagallery td a{color:#FCC818}#phocagallery td .small{color:#fff}
#sbox-window,#sbox-window iframe{min-height:610px}
.pg-csv-name{background:none;margin-top:-2px;padding:0 10px;text-align:center;font:normal normal 16px 'MProS'}
  .pg-csv-name a{color:#B3041C}
  div.pg-dv-desc{padding:10px 40px}
.phocagallery-box-file{background:none!important;border:none!important}
#phocagallery .pg-name{display:none}

/* Online Shop
*********************************/ 
.hikashop_footer{display:none;}

  
/* Front End Editing
*********************************/ 
.edit.item-page form > fieldset{display:none;}
  .edit.item-page form > fieldset:first-child{display:block;}
    .edit.item-page #editor-xtd-buttons{display:none;}


ul.actions{position:absolute;top:0;right:0;list-style:none}
.tip-wrap{padding:10px;background:#fff;background:rgba(255,255,255,.8);}



/* =============================================================================
   Media Queries
   ========================================================================== */
   
@media screen and (max-width: 960px) {
  
}